@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
/* ▽ css reset ▽ */
.article h2,
.article h3 {
	margin-bottom: 0;
	padding: 0;
	border:none;
	color: #222;
	background-color: transparent;
}
/* △　css reset △ */
/* ▼ ヘッダーエリア ▼ */
#header-container {
	padding: 10px 0;
	box-shadow: 0px 10px 10px -5px #efe8e1;
}
/* ▲ ヘッダーエリア ▲ */
.entry-title {
    display: none;
}
body a {text-decoration: none;}
body a:hover { color: #a0a0a0; }
body a:hover img { opacity: 0.8; }
.source-org.copyright {
	background-color: #000;
	color: #fff;
}
/*投稿日を非表示にする*/
.post-date,
.admin-pv{
	display: none;
}
/* ▲ 投稿ページ ▲ */

/* ===============================================
	画面レイアウト
=================================================*/
.footer {
	padding-bottom: 0;
}
.footer-bottom {
	padding: 0;
}
#navi-footer {
	margin-bottom: 20px;
}
/* Full画面幅 */
.full-width {
	margin: 0 calc(50% - 50vw);
	padding: 0 calc(50vw - 50%);
	padding-top: 10px; /* 不要なら削除または、任意の数値を設定してください */
	padding-bottom: 10px; /* 不要なら削除または、任意の数値を設定してください */
}
#footer-in.footer-in.wrap.cf {
	width: auto;
}
/* コンテンツ幅 */
.content-wrap {
	margin: 4rem auto;
	padding: 0 24px;
	max-width: 1128px;
	width: 100%;
}
.bgc_01,
.bgc_02 {
	padding-top: 60px;
	padding-bottom: 80px;
}
.bgc_01 {
	background-color: #F7F4F0;
}
.bgc_02 {
	background-color: #f6f6f6;
}
@media screen and (max-width: 480px){
	.bgc_01,
	.bgc_02 {
		padding-top: 35px;
		padding-bottom: 20px;
	}
	#business .bgc_01,
	#business .bgc_02 {
		padding-bottom: 70px;
	}
	#brand .bgc_01,
	#brand .bgc_02 {
		padding-bottom: 70px;
	}
}
@media screen and (max-width: 768px){
	main.main {
		padding-bottom: 0;
	}
	.content-wrap,
	.entry-content,
	.body .article,
	.entry-content>* {
		margin-bottom: 0;
	}
}
/* ------ ▼ 問い合わせボタン ------ ▼ */
/* li 全体をボタン風にする例 */
#navi-in li.inq > a {
	display: inline-block;      /* 幅・高さを指定できるようにする */
	padding: 3px 10px;         /* 余白（上下・左右） */
	background-color: #842028;  /* 背景色：お好みで変更 */
	color: #fff;                /* 文字色 */
	text-decoration: none;      /* 下線消す */
	border-radius: 9999px;      /* 角丸（丸みを強く） */
	border: none;               /* 枠線なし（必要なら調整） */
	font-size: 14px;            /* 文字サイズ */
	height: auto;
}
/* ホバー時の見た目 */
#navi-in li.inq > a:hover {
	background-color: #9d4d53;  /* ホバー時の色 */
	color: #fff;
}
/* 中の文字を中央に揃えたい場合 */
#navi-in li.inq {
	margin-left: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
}
/* ------ ▲ 問い合わせボタン ------ ▲ */
/* ===============================================
	見出し
=================================================*/
/* ▼ title ▼ */
.st_wrap {
	margin: 0 auto;
	width: 100%;
	text-align: center;
	font-weight: 400;
}
.st_wrap h2 span.st_e {
	padding: 0 70px 10px;
	position: relative;
	display: inline-block;
	font-size: 1rem;
	font-weight: 600;
	color: #a88768;
}
.st_wrap h2 span.st_j {
	display: block;
	font-size: 1.875rem;
	color: #842028;
	letter-spacing: 10px;
}
.st_brand {
	margin-top: 100px;
}
.st_brand h2 span.st_e{
	font-size: 28px;
}
.st_brand h2 span.st_j{
	font-size: 34px;
}
/* ▲ title ▲ */
.box h2 {
	font-size: 32px;
}
.box h2 span.st_text {
	font-size: 32px;
	height:30px;
}
.box h2 span.st_text img {
	width: 100%;
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/* ▲ コピーライト ▲ */
/* ===============================================
	改行位置切り替え
=================================================*/
br.br-pc {
	display: inline;
}
br.br-sp {
	display: none;
}
br.br-tab {
	display: none;
}
br.br-tabmini {
	display: none;
}
br.br-iPhone {
	display: none;
}
br.br-se {
	display: none;
}
@media screen and (max-width: 768px) {
	br.br-pc {
		display: none;
	}
	br.br-sp {
		display: block;
	}
	br.br-tab {
		display: inline;
	}
}
@media screen and (max-width: 699px) {
	br.br-tabmini {
		display: inline;
	}
}
@media screen and (max-width: 600px) {
	br.br-sp {
		display: inline-block;
	}
}
@media screen and (max-width: 480px) {
	br.br-iPhone {
		display: inline;
	}
}
@media screen and (max-width: 320px) {
	br.br-se {
		display: inline;
	}
}
#content-bottom .widget {
	margin-bottom: 0;
	border: 1px solid #acacac;
}
/* ▼ 矢印 ▼ */
.arrow {
	display: inline-flex;
	color: #222;
}
.arrow::after {
	content: '';
	width: 24px;
	height: 8px;
	border-bottom: solid 1px;
	border-right: solid 1px;
	transform: skew(45deg);
	color: #222;
}
a:hover span.arrow,
a:hover span.arrow::after {
	color: #a0a0a0;
}
a span.arrow {
	transition: all 0.5s;
}
a:hover span.arrow {
	transform: translate(5px,0);
}
/* ▲ 矢印 ▲ */
/* ===============================================
	ブランド頁
=================================================*/
ul.wrap_about_pro {
	list-style: none;
}
ul.wrap_about_pro li:nth-child(odd) {
	margin-bottom: 50px;
	padding-bottom: 50px;
	border-bottom: 1px solid #a0a0a0;
}
.about_pro {
	display: flex;
	justify-content: space-between;
}
.pro_thum {
	width: 42%;
}
.pro_detail {
	width: 55%; 
}
.pro_thum img,
.chart img {
	margin: 0 auto;
	width: 80%;
	display: block;
}
.article .pro_detail dl dt {
	font-size: 16px;
}
.article .pro_detail dl dd {
	margin: 10px 0 0 0;
	font-size: 30px;
	font-weight: 600;
	line-height: 1.2;
}
.article .pro_detail h3 {
	margin-bottom: 20px;
	padding-left: 0;
	border-left: 0;
    color: #842028;
    font-size: 26px;
    line-height: 1.5;
    font-weight: 600;
}
.article .pro_detail p {
	font-weight: 300;
}
.article .chart {
	width: 100%;
}
@media screen and (max-width: 768px) {
	.about_pro {
		display: block;
	}
	.pro_detail,
	.pro_thum {
		margin: 0 auto;
	}
	.pro_detail {
		width: 100%;
	}
	.pro_thum {
		width: 70%;
	}
	.article .pro_detail dl,
	.article .pro_detail h3 {
		text-align: center;
	}
}
@media screen and (max-width: 480px) {
	.article .pro_detail h3 {
		font-size: 20px;
	}
	.article .pro_detail dl dd {
		font-size: 26px;
	}
	.pro_thum {
		margin-bottom: 15px;
	}
	.pro_thum img,
	.chart img {
		width: 100%;
	}
}
/* ▽ slider text ▽ */
/* VIAJERO */
#brand_mv #n2-ss-2item1,
#brand_mv #n2-ss-2 .n2-ss-slide-33 p {
text-shadow: 2px 2px 10px #8c450b,
-2px 2px 10px #8c450b,
2px -2px 10px #8c450b,
-2px -2px 10px #8c450b;
}
#brand_mv #n2-ss-2item3,
#brand_mv #n2-ss-2 .n2-ss-slide-29 p {
text-shadow: 2px 2px 10px #575757,
-2px 2px 10px #575757,
2px -2px 10px #575757,
-2px -2px 10px #575757;
}
#brand_mv #n2-ss-2item5,
#brand_mv #n2-ss-2 .n2-ss-slide-28 p {
text-shadow: 2px 2px 10px #77a0b9,
-2px 2px 10px #77a0b9,
2px -2px 10px #77a0b9,
-2px -2px 10px #77a0b9;
}
/* Santa Regina */
#brand_mv #n2-ss-5item1,
#brand_mv #n2-ss-5 .n2-ss-slide-31 p {
text-shadow: 2px 2px 10px #775550,
-2px 2px 10px #775550,
2px -2px 10px #775550,
-2px -2px 10px #775550;
}
#brand_mv #n2-ss-5item3,
#brand_mv #n2-ss-5 .n2-ss-slide-32 p {
text-shadow: 2px 2px 10px #575757,
-2px 2px 10px #575757,
2px -2px 10px #575757,
-2px -2px 10px #575757;
}
#brand_mv #n2-ss-5item5,
#brand_mv #n2-ss-5 .n2-ss-slide-26 p {
text-shadow: 2px 2px 10px #2c3540,
-2px 2px 10px #2c3540,
2px -2px 10px #2c3540,
-2px -2px 10px #2c3540;
}
@media screen and (max-width: 768px) {
	#brand_mv #n2-ss-2item1,
	#brand_mv #n2-ss-2item3,
	#brand_mv #n2-ss-2item5,
	#brand_mv #n2-ss-5item1,
	#brand_mv #n2-ss-5item3,
	#brand_mv #n2-ss-5item5 {
		padding-top: 60px;
		font-size: 38px;
		font-weight: 700;
	}
}
@media screen and (max-width: 480px) {
	#brand_mv #n2-ss-2 .n2-ss-slide-28 p,
	#brand_mv #n2-ss-2 .n2-ss-slide-29 p,
	#brand_mv #n2-ss-2 .n2-ss-slide-33 p,
	#brand_mv #n2-ss-5 .n2-ss-slide-26 p,
	#brand_mv #n2-ss-5 .n2-ss-slide-31 p,
	#brand_mv #n2-ss-5 .n2-ss-slide-32 p {
		font-size: 26px;
	}
}
/* △ slider text △ */
/* ▽ css reset ▽ */
.main {
 padding:0;
}
.article ul.winery_contents {
	padding: 0;
	list-style: none;
}
.article ul.winery_contents li {
	margin: 0;
}
/* △　css reset △ */
/* ▽ 見出し手書き文字 ▽ */
.hw {
	background-position: top right;
	background-repeat: no-repeat;
	background-size: 70%;
}
#correa {
	background-image: url("https://www.news-wine.co.jp/images/products/text_correa.svg");
}
#curico {
	background-image: url("https://www.news-wine.co.jp/images/products/text_curico.svg");
}
#rr {
	background-image: url("https://www.news-wine.co.jp/images/products/text_rr.svg");
}
#valley {
	background-image: url("https://www.news-wine.co.jp/images/products/text_valley.svg");
}
#message_g {
	background-image: url("https://www.news-wine.co.jp/images/products/text_message_g.svg");
}
#message_c {
	background-image: url("https://www.news-wine.co.jp/images/products/text_message_c.svg");
}
#message_g,
#message_c {
	background-position: top 10% right;
}
@media all and (max-width: 480px) {
	#correa {
		background-position: top 40px right 0;
	}
	#rr {
		background-position: top 50px right 0;
	}
	#curico {
		background-position: top 5px right 0;
	}
	#valley {
		background-position: top 20px right 0;
	}
	#message_g,
	#message_c {
		background-position: top 60px right;
	}
}
/* △ 見出し手書き文字 △ */
/* ▽ wide layout ▽ */
.article ul.wide-layout_contents {
	padding-left: 0;
}
.article ul.wide-layout_contents li {
	margin: 0;
}
.article  ul.wide-layout_contents li dl dd {
	margin-left: 0;
	padding-bottom: 1.5em;
}
.wide-layout_contents > li .body .box-txt {
	margin: 20px 0 0 0;
	font-weight: 300;
}
.wide-layout_contents > li .body .manager h2 {
	margin-bottom: 20px;
}
.wide-layout_contents > li .body .manager h2 span {
	font-size: 16px;
}
.wide-layout_contents > li .body .manager h3 {
	font-size: 18px;
}
@media all and (max-width: 767px) {
  .wide-layout_contents {
    padding: 0;
  }
}
.wide-layout_contents > li {
  padding: 80px 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  list-style-type: none;
}
@media all and (max-width: 768px) {
  .wide-layout_contents > li {
    padding: 20px 0 60px;
  }
}
@media all and (max-width: 575px) {
  .wide-layout_contents > li {
    padding: 20px 0 40px;
  }
}
.wide-layout_contents > li .wrap_content {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
	align-items: center;
}
.wide-layout_contents > li:nth-child(even) .wrap_content {
	flex-direction: row-reverse;
}
@media all and (max-width: 768px) {
  .wide-layout_contents > li .wrap_content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
	  display: block;
  }
}
.wide-layout_contents > li .img {
  width: 45%;
}
@media all and (max-width: 767px) {
  .wide-layout_contents > li .img {
    padding: 0 24px;
    width: 100%;
  }
}
.wide-layout_contents > li .img img {
  width: 100%;
  height: auto;
  aspect-ratio: 16/9;
/*  -o-object-fit: cover;
     object-fit: cover;*/
  -webkit-box-shadow: 15px 15px 15px 0 rgba(0, 0, 0, 0.1);
          box-shadow: 15px 15px 15px 0 rgba(0, 0, 0, 0.1);
}
.wide-layout_contents > li .body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 55%;
  color: #222;
}
@media all and (max-width: 768px) {
	.wide-layout_contents > li .body {
		margin-top: 40px;
		width: 100%;
	}
	.wide-layout_contents > li .img {
		margin: 0 auto;
		width: 80%;
	}
	ul.wrap_about_pro {
		padding-left: 0;
	}
}
.wide-layout_contents > li .body h2 {
	margin-bottom: 50px;
	font-size: 34px;
	line-height: 1.5;
}
@media all and (max-width: 767px) {
  .wide-layout_contents > li .body h2 {
    position: absolute;
    top: 0;
    left: 24px;
    margin-bottom: 0;
  }
}
.wide-layout_contents > li .body h3 {
	color: #842028;
	font-size: 22px;
	line-height: 1.5;
	font-weight: 600;
}
.wide-layout_contents > li .body .txt {
  margin-top: 20px;
  font-size: 0.875rem;
  line-height: 2.3;
}
@media all and (max-width: 575px) {
  .wide-layout_contents > li .body .txt {
    font-size: 0.8125rem;
  }
}
@media all and (max-width: 480px) {
	.wide-layout_contents > li .body h2 {
		padding-bottom: 40px;
		position: relative;
		text-align: center;
		left: 0;
		font-size: 24px;
	}
	.wide-layout_contents > li .body h3 {
		font-size: 20px;
		text-align: center;
	}
	#business .wide-layout_contents > li {
		padding: 20px 0 0;
	}
	#business .wide-layout_contents > li#manufacturing {
		padding-bottom: 40px;
	}
	.wide-layout_contents > li#cultivation {
		padding-bottom: 0;
	}
}
.wide-layout_contents > li .body .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 0 15px;
  width: 70%;
  height: 100%;
}
@media all and (max-width: 768px) {
  .wide-layout_contents > li .body .inner {
  margin-bottom: 50px;
  width: 90%;
  }
}
.wide-layout_contents > li .body .box {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: space-between;
      -ms-flex-align: space-between;
          align-items: space-between;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
}
@media all and (max-width: 480px) {
	.wide-layout_contents > li .body {
		margin-top: 0;
	}
	.wide-layout_contents > li .body .inner {
		margin-bottom: 20px;
		padding: 0;
		width: 100%;
	}
	.wide-layout_contents > li .body .box {
		margin: 0 auto;
		width: 90%;
	}
	.wide-layout_contents > li .img {
		width: 100%;
	}
}
/* △ wide layout △ */
/* ▽ News Release ▽ */
.nr-date {
	margin: 15px 0;
	text-align: right;
	font-size: 14px;
}
/* △ News Release △ */
/* ===============================================
	policy頁　共通
=================================================*/
.policy_wrap {
	margin-top: 80px;
}
.policy_wrap h2 {
	margin: 50px 0 20px;
	font-weight: 600;
}
.policy_wrap p,
.policy_wrap ul li,
.policy_wrap ol li {
	font-weight: 300;
}
.article .policy_wrap ul {
	margin-bottom: 50px;
}
.article .policy_wrap dl dt {
	font-weight: 600;
}
.article .policy_wrap dl dd {
	font-weight: 300;
}
@media all and (max-width: 480px) {
	.policy_wrap {
		margin-top: 0;
	}
	.policy_wrap h2 {
		margin-top: 30px;
	}
}
/* ▼ 酒類注意書き ▼ */
#note_footer {
	margin: 0 auto 80px;
	padding: 15px 30px;
	width: 70%;
	text-align: center;
	font-size: 1rem;
	line-height: 1.5;
	color: #222;
	border: 1px solid #a0a0a0;
}
#note_footer p {
	margin: 0;
}
@media screen and (max-width: 959px) {
	#note_footer {
		width: 90%;
		font-size: 0.75rem;
	}
}
@media screen and (max-width: 480px) {
	#note_footer {
		width: 96%;
	}
}
/* ▲ 酒類注意書き ▲ */